Subject: Re: Optimization...

From: Jan Labanowski <[email-masked]>
Date: Fri, 20 May 1994 23:47:26 -0400

Raman,

For fitting anything without derivatives, you may try to use
a program "fit", based on SIMPLEX which I grabbed from Yale once.

It is in CCL archives on infomeister in:
    /pub/chemistry/software/fit-any-function

How to get to archives is in the footnote of every CCL message.

Jan
[email-masked]

-- 

Dr. Jan K. Labanowski, Senior Research/Supercomputer Scientist/Specialist, etc.
Ohio Supercomputer Center, 1224 Kinnear Rd, Columbus, OH 43212-1163
ph:(614)-292-9279,  FAX:(614)-292-7168,  E-mail: [email-masked]  [email-masked]